## @miniu/plugin-command

命令行插件

```ts
export namespace ISlotCommand {
  export interface List extends ISlot {
    name: 'command.list';
    val: [
      string,
      string,
      (yargs: Argv) => void,
      (args: { [argName: string]: unknown; _: string[]; $0: string }) => void
    ];
  }
}
```

示例：

```js
export default ({ add }) => {
  add('command.list', [
    'hellow',
    '😆',
    () => {},
    (argv) => {
      console.log('hello')
    }
  ])
}
```

```
$ miniu test // hello
```